Subject: Accessible NEOs Paper
From: Daniel Adamo <[email-masked]>
Date: Mon, 10 Jan 2011 09:00:59 -0700

ATIG Members-

Happy 2011!  According to my records, a preliminary draft of the attached
paper was uploaded on December 7, 2009 to those of you who were ATIG members
then.  Since that initial upload, the paper benefitted from multiple peer
review cycles and was published in the November-December 2010 issue of
AIAA's Journal of Spacecraft and Rockets (Vol. 47, No. 6).  The published
version may be accessed via www.aiaa.org.  Unfortunately, the JSR baseline
suffers from errata I couldn't correct and absence of color due to lack of
funding.  The attached version attempts to correct those deficiencies and
may be freely distributed without charge to recipients.

I hope you find use for this research from the heady days of the 2009
Augustine Commission and inception of The Flexible Path.  The paper is
already starting to show its age, but that's what being "on the cutting
edge" is all about.  ;-)

-Dan